A.c56593{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c56593:link {
color: #222222;}  
A.c56593:visited {
color: #222222;}  
A.c56593:active {
color: #222222;}  
A.c56593:hover {
color: #cc0000;}
.c56593_date {
line-height: 150%;
font-size: 9pt;
text-decoration: none;}
.c56593_click {
font-size: 9pt;
color: #222222;
line-height: 150%;}
.c56593_leaderfont {
font-size: 9pt;
line-height: 150%;}
.c56593_columnstyle {
font-size: 9pt;
color: #222222;
text-decoration: none;}
.c56593_isnew {
font-size: 9pt;
color: #222222;
text-decoration: none;}
